Build #7 for supero-3.0

[all reports]

Package supero-3.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 19:27:00.467847 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: supero-3.0 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of supero-3.0)
next goal: uniplate (dependency of supero-3.0)
rejecting: uniplate-1.6.12, uniplate-1.6.11, uniplate-1.6.10, uniplate-1.6.9,
uniplate-1.6.8, uniplate-1.6.7, uniplate-1.6.6, uniplate-1.6.5,
uniplate-1.6.4, uniplate-1.6.3, uniplate-1.6.2, uniplate-1.6.1, uniplate-1.6
(conflict: supero => uniplate==1.5.*)
rejecting: uniplate-1.5.1, uniplate-1.5 (conflict:
base==4.9.0.0/installed-4.9..., uniplate => base>=4 && <4.4 || >=3 && <4)
rejecting: uniplate-1.4, uniplate-1.3, uniplate-1.2.0.3, uniplate-1.2.0.2,
uniplate-1.2.0.1, uniplate-1.2, uniplate-1.0.1, uniplate-1.0 (conflict: supero
=> uniplate==1.5.*)
Dependency tree exhaustively searched.